.cb {clear:both;}
a {text-decoration:none;}
.entry-content {
	color:#000;
}
#secondary {
	/*float:left;
	display:none;*/
}
#secondary .widget .widget-title{
	font-size:24px;
	line-height:1;
}
#primary {
	/*width:100%;
	float:none;*/
}
.home .grid-loop-columns-2.vantage-grid-loop article {
	width:100%;
	float:none;
}
.home .vantage-grid-loop article .grid-thumbnail {
	padding:0;
	border:0px solid #fff;
	box-shadow:0;
}
.vantage-grid-loop article .excerpt {
	display:none;
}
article.post, article.page {
	 border-bottom: 1px solid #c3c3c3;
}
article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {
	font-size:24px;
}
#secondary .widget_circleicon-widget .circle-icon-box .circle-icon {
	position:initial;
	margin-left:0 !important;
}
#secondary .circleicon-loop-columns-2.vantage-circleicon-loop .widget_circleicon-widget {
	width:100%;
	float:none;
	margin-bottom:10px;
}
.widget_circleicon-widget .circle-icon-box p.text, .widget_circleicon-widget .circle-icon-box a.more-button {
	display:none;
}
#secondary .circle-icon-wrapper {
	display:inline-block;
	width:30%;
	margin-right:5%;
	vertical-align:middle;
}
#secondary .widget_circleicon-widget .circle-icon-box .link-title {
	display:inline-block;
	width:60%;
	vertical-align:middle;
	text-align:left;
}
#secondary .widget_circleicon-widget .circle-icon-box h4 {
	margin-bottom:0;
	font-family: "Quicksand";
	font-size:14px;
}
.vantage-circleicon-loop .widget_circleicon-widget .circle-icon-box {
	padding-top:0;
}
#secondary .widget ul li {
	font-size:16px;
}
.home .main-navigation {
	background:none;
	position:absolute;
	width:100%;
}
.main-navigation ul {
	float:left;
	margin-top:20px;
}
.main-navigation ul li {
	margin-top:0 !important;
}
.main-navigation ul li a {
	text-transform:uppercase;
	font-size:16px;
	font-weight:100;
}
#sow-editor-2 {
	float:right;
	margin-top:40px;
}
#sow-editor-2 a{
	display:inline-block;
	text-align:center;
	padding:0px 5px;
	margin:0 10px;
}
#sow-editor-2 i {
	font-size:25px;
	margin-right:0;
}
#sow-editor-2 br {
	display:none;
}
.home .vantage-grid-loop article h3 {
	position:absolute;
	font-size:24px;
	color:#fff;
	margin-top:-5em;
	width:90%;
	padding:0 5%;
}
.home .vantage-grid-loop article h3 a {
	color:#fff;
}
.home #sticky-container .main-navigation {
	background:rgba(0,0,0,0.8);
	width:100% !important;
}
.main-navigation ul li a {
	color:#fff;
}
.main-navigation ul li:hover > a, .main-navigation ul li.focus > a {
	background:#ed1b24;
}

.page-template-templatestemplate-full-full-feature-php #main {
    padding-top: 0 !important;
}

.page-template-templatestemplate-full-full-feature-php #main .full-container {
    max-width: 100% !important;
}
.bannerbutton a{
	display:inline-block;
	padding:10px 50px;
	color:#fff;
	border:1px solid #fff !important;
	border-radius:5px;
	text-align:center;
	margin:10px 10px;
	font-size:20px;
}
.page-template-templatestemplate-full-full-feature-php div#primary {
    max-width: 1080px;
    margin: 0 auto;
    display: block;
    float: none;
}
.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
	position:absolute;
	margin-top:-6em;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	text-shadow:0 0 0px #000;
	font-size:5em;
	width:100%;
	font-weight:bold;
	font-family: 'Barlow', sans-serif;
}
.page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title:before, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title:after {
	content:'-';
	display:inline-block;
	margin:0 10px;
}
.panel-layout {
	position:relative;
}
#viewmenu {
	position:absolute;
	width:100%;
	text-align:center;
	margin-top:-21em;
}
#viewmenu a {
	border:1px solid #fff;
	padding:10px 20px;
	color:#fff;
}
ul.explist {
	margin-left:0;
}
ul.explist li{
	margin-left:0;
	list-style:none;
	margin-bottom:5px;
}
#menuabout {
	font-size:18px;
}
#menuabout p{
	line-height:2;
}
#menuabout h4 {
	font-size:25px;
	margin-bottom:10px;
	font-family: "Quicksand";
	font-weight:bold;
}
#menubottom .panel-grid-cell{
	padding:20px;
	background:#fff;
	text-align:center;
	position:relative;
}
#menubottom h3, #menubottom h4 {
	font-family: "Quicksand";
}
#menubottom h4 {
	margin-bottom:10px;
	font-weight:bold;
}
#menubottom p {
	margin:5px 0 ;
}
#menubottom h3 {
	font-weight:bold;
	margin:30px 0;
}
#menubottom a.button {
	background:#333;
	color:#fff;
	border-radius:0;
	border:0px;
	font-size:20px;
}
#menubottom .lastbut{
	position:absolute;
	width:100%;
	bottom:0px;
	left:0;
	margin-bottom:20px;
}
.page-template-templatestemplate-full-full-feature-php #main {
	padding:0;
}
.page-template-templatestemplate-full-full-feature-php article.post .entry-header, .page-template-templatestemplate-full-full-feature-php article.page .entry-header
{
	position:relative;
	margin:0;
}

div#fullwidth_featured_img {
    max-height: 625px;
    overflow: hidden;
    min-height: 625px;
    position: relative;
}

div#fullwidth_featured_img img {
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    object-fit: cover;
    width: 100%;
}
.page-id-22 #main {
	padding:0;
}
#metaslider_7 {
	margin-bottom:0 !important;
}
.widget_headline-widget .decoration {
	display:none;
}
.home #main {
	padding-top:0;
	padding-bottom:0;
	background:#fff;
}
.home .widget_headline-widget h1 {
	color:#000;
	padding-top:30px ;
	padding-bottom:10px;
	font-weight:bold;
}
#hometitle {
	padding-top:0 !important;
	padding-bottom:0 !important;
	background:#fefaf6;
}
#aboutus {
	position:relative;
	right:-30%;
	padding:5px;
	background:rgba(192,59,39,0.8);
	color:#fff;
}
#aboutus h3 {
	color:#fff;
	font-size:28px;
}
.entry-content #aboutus a {
	color:#fff;
	text-decoration:none;
	padding-bottom:10px;
	border-bottom:1px solid #fff;
	margin-bottom:20px;
}
#aboutus .so-widget-sow-editor {
	padding:10px 20px 30px;
	border:1px solid #fef6e5;
}
#ourmenu {
	position:relative;
	right:30%;
	padding:5px;
	background:rgba(254,246,229,0.8);
	color:#000;
}
#ourmenu h3 {
	color:#000;
	font-size:28px;
}
.entry-content #ourmenu a {
	color:#000;
	text-decoration:none;
	padding-bottom:10px;
	border-bottom:1px solid #000;
	margin-bottom:20px;
}
#ourmenu .so-widget-sow-editor {
	padding:10px 20px 30px;
	border:1px solid #c03b27;
}

#homeabout {
	background-size:100% !important;
	background-position:top left !important;
	padding-top:0 !important;
	padding-bottom:0 !important;
	background-repeat:no-repeat !important;
	background-color:#fefaf6;
}
#homeabme {
	padding-top:0 !important;
	background-size:100% !important;
	background-position:bottom right !important;
	padding-top:0 !important;
	padding-bottom:0 !important;
	background-repeat:no-repeat !important;
}

#homeabme img, #homeabme img {
	margin-bottom:-7px;
}
#homemenutitle {
	background-position:top right !important;
	background-size:100% !important;
	background-color:#fff;
}
#homemenu {
	background-position:top center !important;
	background-size:100% !important;
	background-color:#fff;
	padding-bottom:224px;
}
#homemenu img:hover{
	-webkit-filter: brightness(70%); /* Safari 6.0 - 9.0 */
    filter: brightness(70%);
}

#blogtitle {
	background-position: top center !important;
    background-size: 100% !important;
	background-color:#fefaf6;
}
#hometake, #hometake h3 {
	color:#fff;
}
#hometake h3 {
	font-size:28px;
}

.takebutton {
	text-align:center;
}
.entry-content .takebutton a {
	display:inline-block;
	padding:5px 30px;
	border:1px solid #fff;
	color:#fff;
	margin:0 10px;
}
#hometake .panel-grid-cell {
	padding-top:50px;
	padding-bottom:50px;
}
#homecontact {
	background-position:bottom left !important;
	background-size:100% !important;
	background-color:#fff;
}
#blogtitle {
	padding-bottom:0;
}
#blogtitle .widget_headline-widget h1 {
	padding-bottom:0;
	text-align:left;
}
.home #nav-below {
	display:none;
}
#blogleft article.post {
	padding-bottom:0;
	margin-bottom:0;
	border-bottom:0;
	position:relative;
}
#blogleft img{
	width:100%;
	margin-bottom:0;
}
#blogleft h1 {
	position:absolute;
	bottom:20%;
	color:#fff;
	width:90%;
	padding:0 5%;
}
#blogleft article.post .entry-header{
	margin-bottom:0;
}
#blogleft .entry-meta { 
	position:absolute;
	bottom:10%;
	color:#fff;
	width:90%;
	padding:0 5%;

}
#blogleft article.post .entry-header .entry-meta a {
	color:#fff;
}
#blogright article:first-child{
	display:none;
}
#blogright article.post, #blogright article.page {
	padding-bottom:0px;
	margin-bottom:0px;
	border-bottom:0px;
}
#blogright article.post .entry-header .entry-thumbnail {
	float:left;
	margin-bottom:0;
	margin-right:5%;
	width:33%;
}
#blogright article.post .entry-header h1.entry-title, #blogright article.post .entry-header .entry-meta{
	float:left;
	width:60%;
}
#blogright article.post .entry-header h1.entry-title {
	margin-top:10px;
}
#blogright article.post .entry-header {
	margin-bottom:0;
}
#blogleft .entry-content,#blogright .entry-content {
	display:none;
}
.homesocial {
	text-align:center;
	
}
.homesocial a {
	display:inline-block;
	padding:8px 9px;
	border-radius:50px;
	color:#fff;
	margin:0 10px;
	background:#ed1b24;
	color:#fff !important;
}
.homesocial br {
	display:none;
}
.homesocial a i {
	font-size:30px;
	width:30px;
	text-align:center;
}
/**Meta Slider**/
.metaslider .caption-wrap {
	opacity:1 !important;
	bottom:50% !important;
	
	background:none !important;
	line-height:1 !important;
	font-family: 'Barlow', sans-serif;
	font-size:2em;
}
.flexslider .caption-wrap .caption p {
	font-size:2em;
	font-weight:300;
}
.flexslider .caption-wrap .caption p span {
	font-size:1.5em;
	font-weight:300;
}
.metaslider .caption {
		padding:0 !important;
		font-size:1em;
		text-shadow:0 0 10px #000;
		max-width:1080px;
		width:100%;
		display:block ;
		margin:0 auto;
	}
#homecontact .so-panel {
	margin-bottom:0 !important;
}
#homecontact br {
	display:none;
}
#homecontact p {
	margin-bottom:0;
}
.page-id-18 h3 {
	margin-bottom:10px;
}
p.stars {
	color:#ffd400;
}
/**Footer**/
.layout-full #colophon {
	padding-left:0;
	padding-right:0;
	padding-bottom:0;
	background-size:100%;
	background-position:top left;
	background-repeat:no-repeat;
}
#colophon #theme-attribution, #colophon #site-info {
	margin-top:20px;
	padding:10px 0;
}
#colophon #theme-attribution, #colophon #site-info {
	background:#000;
}
.layout-full #colophon h3 {
	font-size:20px;	
	margin-bottom:10px;
}
.layout-full #colophon #siteorigin-panels-builder-2 .widget_headline-widget h3 {
	padding:0 !important;
	margin:0 !important;
}
.layout-full #colophon #siteorigin-panels-builder-2 {
	padding-bottom:0;
}
.layout-full #colophon h4 {
	font-size:16px;	
	margin-bottom:10px;
}
.layout-full #colophon p {
	font-size:16px;
}
.page-id-14 #footer-widgets, .page-id-16 #footer-widgets, .page-id-18 #footer-widgets {
	display:none;
}
.page-id-14.layout-full #colophon,.page-id-16.layout-full #colophon,.page-id-18.layout-full #colophon {
	padding-top:0;
}
.page-id-14 #colophon #site-info,.page-id-16 #colophon #site-info ,.page-id-18 #colophon #site-info{
	margin-top:0;
}
#cateringques h3 {
	text-align:center;
}
#cateringques .sow-accordion-panel-header {
	background:none !important; 
	padding-left:0;
	padding-right:0;
}
#cateringques .sow-accordion-title  {
	color:#000 !important;
	width: calc(100% - 40px) !important;
}
.sow-accordion-open-close-button {
	color:#000 !important;
	
}
.sow-accordion-open-close-button {
	padding:5px 10px;
	border:1px solid #000;
}
.sow-accordion-panel {
	margin-bottom:0 !important;
}
.sow-accordion-panel-border {
	background:none !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-right:0 !important;
}
.cateringoptions .panel-grid-cell{
	border:3px solid #aaa;
	padding:20px;
}
.cateringoptions h3 {
	text-align:center;
	min-height:50px;
}
.cateringoptions h4 {
	min-height:50px;
	font-size:19px;
}
.cateringoptions a {
	display:inline-block;
	padding:2px 20px;
	border:1px solid #000;
	font-weight:bold;
	font-size:16px;
}
.cateringoptions p {
	font-size:14px;
	min-height:200px;
}
.cateringoptions p.cbutton {
	min-height:10px;
}

/*ipad horizontal*/
@media screen and (min-width:1024px) and (max-width:1079px) {
	.page-template-templatestemplate-full-full-feature-php div#primary {
		width:96%;
		padding:2%;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		left:1em;
	}
}
@media screen and (min-width:768px) and (max-width:1023px) {
	.page-template-templatestemplate-full-full-feature-php div#primary {
		width:96%;
		padding:2%;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		left:1em;
	}

}
@media screen and (max-width:767px) {
	#masthead {
		background:#000;
	}
	#homemenu {
		padding-bottom:20px;
	}
	.flexslider .caption-wrap .caption p {
		font-size:20px;
	}
	.main-navigation ul {
		float:right;
	}
	.home .main-navigation {
		position:initial;

		width:auto;
	}
	.page-template-templatestemplate-full-full-feature-php div#primary { 
		width:90%;
		padding:0 5%;
	}
	div#fullwidth_featured_img {
		min-height:1px !important;
	}
	div#fullwidth_featured_img img {
		position:initial !important;
		transform:translate(0%,0%) !important;
		height:auto !important;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		width:100%;
		text-align:center;
		
	}
	
	.metaslider .caption-wrap {
	opacity:1 !important;
	bottom:5% !important;
	text-transform:uppercase;
	background:none !important;
	line-height:1 !important;
	
	}
	.metaslider .caption-wrap p { 
		text-align:center;
	}
	.metaslider .caption-wrap p.slide-right { 
		text-align:center;
	}
	.metaslider .caption {
		padding:0 !important;
		font-size:1em;
		text-shadow:0 0 10px #000;
		max-width:1080px;
		width:100%;
		display:block ;
		margin:0 auto;
	}
	
	body.responsive #masthead.masthead-logo-in-menu .logo {
		margin-top:0 !important;
		float:left !important;
		display:block !important;
		text-align:center;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		font-size:2em;
		margin-top:-5em;
	}
	#aboutus , #ourmenu{
		right:0;
	}
	#homeabout .panel-grid-cell, #homeabme .panel-grid-cell{
		margin-bottom:0 !important;
	}
	#homeabout img{
		margin-bottom:-7px;
	}
	#homemenutitle {
		padding-bottom:0;
	}
	#blogtitle {
		padding-top:0;
		background:#fefaf6 !important;
	}
	#homeblog .panel-grid-cell {
		margin-bottom:0;
	}
	#blogright article.post .entry-header .entry-thumbnail, #blogright article.post .entry-header .entry-thumbnail img, #blogright article.post .entry-header h1.entry-title, #blogright article.post .entry-header h1.entry-title, #blogright article.post .entry-header .entry-meta  {
		width:100%;
		float:none;
	}
	.entry-content .takebutton a {
		width:60%;
		margin:10px 0;
	}
	#siteorigin-panels-builder-2 .panel-grid {
		margin-bottom:0;
	}
	#menubottom .lastbut {
		position:initial;
		margin-bottom:0;
	}
	#menubottom .lastbut a {
		padding:9px 15px;
	}
	#pg-14-0 {
		margin-bottom:0 !important;
	}
	#viewmenu {
		margin-top:-6em;
	}

}